import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //查询用户预约模考列表
    inquireusersubscribelistSubscribe(data) {
        return request({
            url: '/user/subscribe/listSubscribe',
            method: 'get',
            params: data
        })
    },
    //修改用户模考做题历史
    editmockrecord(data) {
        return request({
            url: '/mock/record/edit',
            method: 'post',
            data
        })
    },
    //查询用户模考做题历史列表
    inquiremockrecordlist(data) {
        return request({
            url: '/mock/record/list',
            method: 'get',
            params: data
        })
    },
    //获取用户模考做题历史详细信息
    inquiremockrecordId(data) {
        return request({
            url: '/mock/record/' + data,
            method: 'get',
        })
    },
}